@charset "utf-8";
/* CSS Document */
.top ul li:nth-child(2) a{background:url(../images/top-nav-line.png) no-repeat center bottom;}
.case-scene-bj {background:0;}

@media screen and (min-width: 1380px)  {
/*banner*/
	.banner-box{padding-bottom:2%;}
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.product-det .left{width:33.5%;float:left;}
	.product-det .left h1{font-size:30px;margin:5% 0 3.5% 0;color:#fff;padding-left:10%;background:url(../images/product-det/cp-bt-icon.png) no-repeat left center;}
	.product-det .left .cs{background:url(../images/product-det/cp-cs-bj.png) no-repeat left center;background-size:100% 100%;padding:3% 0 3% 5%;}
	.product-det .left .cs div{width:49%;float:left;background:url(../images/product-det/cp-cs-line1.png) no-repeat right center;}
	.product-det .left .cs .you{padding-left:4%;width:45%;background:0;}
	.product-det .left .cs div p{font-size:16px;color:#fff;margin-bottom:3%;}
	.product-det .left .cs div p b{font-size:21px;}
	.product-det .left .cs div span{font-size:18px;color:#fe7825;}
	.product-det .left ul{width:92%;margin-bottom:3%;}
	.product-det .left ul li{font-size:16px;color:#fff;line-height:36px;margin:3.7% 0;}
	.product-det .left ul li b{padding-left:6%;background:url(../images/product-det/cp-cs-icon1.png) no-repeat left center;}
	.product-det .right{float:right;width:66.5%;margin-top:1%;border-radius:30px;overflow:hidden;}
	.product-det .right video,.product-det .right iframe{width:100%;height:510px;}
/*small-form*/
	.small-form{background:url(../images/product-det/msj-bj.png) no-repeat;padding:1.65% 0;margin-top:1.5%;}
	.small-form .text{width:30%;margin-left:2%;float:left;}
	.small-form .text small{font-size:20px;color:#fff;}
	.small-form .text small b{color:#facd89;}
	.small-form .text p{font-size:23px;color:#fff;margin-top:1%;}
	.small-form form{width:63%;margin-top:0.25%;margin-right:2%;float:right;}
	.small-form form input{width:33%;height:58px;display:block;float:left;border:0;margin-right:2.5%;background:#fff;-webkit-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);-moz-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);border-radius:15px 0px 15px 15px;font-size:17px;color:#333;padding:0 2%;}
	.small-form form button{width:20%;height:58px;background:url(../images/product-det/ly-submit.png) no-repeat center;bordeR:0;}
/*product-det*/
	.product-box-bj{margin-bottom:1%;position:relative;}
	.right-bj{position:absolute;right:0;top:0;z-index:-1;display:none;}
	.product-box .left{width:72%;float:left;padding-top:2%;}
	.nav-xf{margin-bottom:3%;}
	.nav-xf ul li{width:25%;float:left;}
	.nav-xf ul li a{bordeR:1px solid rgba(45,62,78,0.1);width:100%;text-align:center;font-size:21px;color:#222;padding:5% 0;background:#fff;}
	.nav-xf ul li.active a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.nav-xf ul li:hover a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.product-box .left p{font-size:18px;color:#222;line-height:34px;margin:1% 0;}
	.product-box .left p img{width:100%;display:block;}
	.product-box .left h2{font-size:30px;margin:3% 0;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline-block;-webkit-background-clip: text;color:transparent;}
	
	table{width:100%;border-collapse:collapse;}
    .table .tr0{background-image:linear-gradient(90deg, #293f55 0%, #3c6792 100%);color:#fff;}
    .table .tr1{background:#fff;}
    .table .tr2{background:#f2f6ff;}
	.table .tr0 td{line-height:40px;}
	.table tr td,.table th td{border:1px solid #dcdcdc;display:table-cell;text-align:center;font-size:18px;padding:10px;}	
	
	.product-box .right{width:26.2%;float:right;}
	.product-box .right dl{padding:6.5%;}
	.product-box .right .q-a{padding:0 6.5%;}
	.product-box .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:8%;}
	.product-box .right dl dt a{width:100%;text-align:center;font-size:24px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.product-box .right dl dt a:before{content:'';padding:0 5%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;}
	.product-box .right dl dd{margin-top:5%;}
	.product-box .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.product-box .right dl dd h3{font-size:18px;color:#222;text-align:center;margin:3% 0;}
	.product-box .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
	.product-box .right .q-a h2{font-size:24px;color:#222;text-align:center;}
	.product-box .right .q-a ul{background:#fff;border-radius:30px;padding:2% 5%;}
	.product-box .right .q-a ul li{border-bottom:1px solid #ebebeb;padding:5% 0;}
	.product-box .right .q-a ul li:nth-child(3){bordeR:0;}
	.product-box .right .q-a ul li div{font-size:18px;color:#222;font-weight:bold;padding-left:6%;margin-bottom:4%;background:url(../images/product-det/side-dot.png) no-repeat left center;}
	.product-box .right .q-a ul li p{margin-left:6%;font-size:16px;color:#222;line-height:30px;}
/*heat-source*/
	.heat-source{margin-top:3%;}
	.cpdet-tit{position:relative;margin-bottom:3%;}
	.cpdet-tit img{width:24%;}
	.cpdet-tit a{position:absolute;top:3%;right:0;background-image:linear-gradient(90deg,#982d29 0%,#e12822 100%);border-radius:24px;width:16%;font-size:18px;color:#fff;text-align:center;padding:1% 0;}
	.cpdet-tit a:before{content:'';padding:2px 18px;background:url(../images/product-det/online-btn-1.png) no-repeat left center;}
	.heat-source p{font-size:18px;color:#222;line-height:34px;}
	.heat-source .down{padding-bottom:2%;background:url(../images/product-det/heat-bj.png) no-repeat left bottom;position:relative;}
	.heat-source .down .swiper-container{width:94%;margin:0 auto;}
	.heat-source .down .swiper-container .swiper-slide h3{width:80%;margin:6% auto 0 auto;background-image:linear-gradient(90deg,#2794fc 0%,#06387c 100%);border-radius:20px;text-align:center;font-size:20px;color:#fff;padding:2.7% 0;}
	.heat-source .down .swiper-container .swiper-slide h3:before{content:'';padding:0 9%;background:url(../images/product-det/heat-bt-icon.png) no-repeat left center;}
	.heat-source .down .swiper-button-next,.heat-source .down .swiper-button-prev{width:42px;height:57px;background:#fff;top:33%;}
	.heat-source .down .swiper-button-next{right:0;}
	.heat-source .down .swiper-button-prev{left:0;}
	.heat-source .down .swiper-button-next i,.heat-source .down .swiper-button-prev i{width:42px;height:57px;background:#fff;display:block;}
	.heat-source .down .swiper-button-next i{background:url(../images/product-det/heat-right.png) no-repeat center;}
	.heat-source .down .swiper-button-prev i{background:url(../images/product-det/heat-left.png) no-repeat center;}
	.dust-removal{margin-top:3%;}
	
}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*banner*/
	.banner-box{padding-bottom:2%;}
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.product-det .left{width:33.5%;float:left;}
	.product-det .left h1{font-size:30px;margin:5% 0 3.5% 0;color:#fff;padding-left:10%;background:url(../images/product-det/cp-bt-icon.png) no-repeat left center;background-size:10% auto;}
	.product-det .left .cs{background:url(../images/product-det/cp-cs-bj.png) no-repeat left center;background-size:100% 100%;padding:3% 0 2% 5%;margin:5% 0;}
	.product-det .left .cs div{width:50%;float:left;background:url(../images/product-det/cp-cs-line1.png) no-repeat right center;}
	.product-det .left .cs .you{padding-left:10%;width:40%;background:0;}
	.product-det .left .cs div p{font-size:16px;color:#fff;margin-bottom:3%;}
	.product-det .left .cs div p b{font-size:21px;}
	.product-det .left .cs div span{font-size:18px;color:#fe7825;}
	.product-det .left ul{width:92%;margin-bottom:3%;}
	.product-det .left ul li{font-size:16px;color:#fff;line-height:32px;margin:3% 0;}
	.product-det .left ul li b{padding-left:6%;background:url(../images/product-det/cp-cs-icon1.png) no-repeat left center;}
	.product-det .left img{width:100%;}
	.product-det .right{float:right;width:66.5%;margin-top:1%;border-radius:30px;overflow:hidden;}
	.product-det .right img{width:100%;}
	.product-det .right video,.product-det .right iframe{width:100%;height:510px;}
/*small-form*/
	.small-form{background:url(../images/product-det/msj-bj.png) no-repeat;padding:1.65% 0;margin-top:1.5%;}
	.small-form .text{width:30%;margin-left:2%;float:left;}
	.small-form .text small{font-size:20px;color:#fff;}
	.small-form .text small b{color:#facd89;}
	.small-form .text p{font-size:21px;color:#fff;margin-top:1%;}
	.small-form form{width:63%;margin-top:0.25%;margin-right:2%;float:right;}
	.small-form form input{width:33%;height:50px;display:block;float:left;border:0;margin-right:2.5%;background:#fff;-webkit-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);-moz-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);border-radius:15px 0px 15px 15px;font-size:18px;color:#333;padding:0 2%;}
	.small-form form button{width:20%;height:50px;background:url(../images/product-det/ly-submit.png) no-repeat center;background-size:100% 100%;bordeR:0;}
/*product-det*/
	.product-box-bj{margin-bottom:1%;position:relative;}
	.right-bj{position:absolute;right:0;top:0;z-index:-1;display: none;}
	.product-box .left{width:72%;float:left;padding-top:2%;}
	.nav-xf{margin-bottom:3%;}
	.nav-xf ul li{width:25%;float:left;}
	.nav-xf ul li a{bordeR:1px solid rgba(45,62,78,0.1);width:100%;text-align:center;font-size:21px;color:#222;padding:5% 0;background:#fff;}
	.nav-xf ul li.active a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.nav-xf ul li:hover a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.product-box .left p{font-size:17px;color:#222;line-height:34px;margin:1% 0;}
	.product-box .left p img{width:100%;display:block;}
	.product-box .left h2{font-size:30px;margin:3% 0;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline-block;-webkit-background-clip: text;color:transparent;}
	
	table{width:100%;border-collapse:collapse;}
    .table .tr0{background-image:linear-gradient(90deg, #293f55 0%, #3c6792 100%);color:#fff;}
    .table .tr1{background:#fff;}
    .table .tr2{background:#f2f6ff;}
	.table .tr0 td{line-height:30px;}
	.table tr td,.table th td{border:1px solid #dcdcdc;display:table-cell;text-align:center;font-size:17px;padding:8px;}	
	
	.product-box .right{width:26.2%;float:right;}
	.product-box .right dl{padding:6.5%;}
	.product-box .right .q-a{padding:0 6.5%;}
	.product-box .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:8%;}
	.product-box .right dl dt a{width:100%;text-align:center;font-size:24px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.product-box .right dl dt a:before{content:'';padding:0 5%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;}
	.product-box .right dl dd{margin-top:5%;}
	.product-box .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.product-box .right dl dd h3{font-size:18px;color:#222;text-align:center;margin:3% 0;}
	.product-box .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
	.product-box .right .q-a h2{font-size:24px;color:#222;text-align:center;}
	.product-box .right .q-a ul{background:#fff;border-radius:30px;padding:2% 5%;}
	.product-box .right .q-a ul li{border-bottom:1px solid #ebebeb;padding:5% 0;}
	.product-box .right .q-a ul li:nth-child(3){bordeR:0;}
	.product-box .right .q-a ul li div{font-size:18px;color:#222;font-weight:bold;padding-left:6%;margin-bottom:4%;background:url(../images/product-det/side-dot.png) no-repeat left center;}
	.product-box .right .q-a ul li p{margin-left:6%;font-size:16px;color:#222;line-height:30px;}
/*heat-source*/
	.heat-source{margin-top:3%;}
	.cpdet-tit{position:relative;margin-bottom:3%;}
	.cpdet-tit img{width:28%;}
	.dust-removal .cpdet-tit img{width:28%;}
	.cpdet-tit a{position:absolute;top:3%;right:0;background-image:linear-gradient(90deg,#982d29 0%,#e12822 100%);border-radius:24px;width:16%;font-size:18px;color:#fff;text-align:center;padding:1% 0;}
	.cpdet-tit a:before{content:'';padding:2px 18px;background:url(../images/product-det/online-btn-1.png) no-repeat left center;}
	.heat-source p{font-size:17px;color:#222;line-height:34px;}
	.heat-source .down{padding-bottom:2%;background:url(../images/product-det/heat-bj.png) no-repeat left bottom;position:relative;}
	.heat-source .down .swiper-container{width:94%;margin:0 auto;}
	.heat-source .down .swiper-container .swiper-slide h3{width:80%;margin:6% auto 0 auto;background-image:linear-gradient(90deg,#2794fc 0%,#06387c 100%);border-radius:20px;text-align:center;font-size:18x;color:#fff;padding:2.7% 0;}
	.heat-source .down .swiper-container .swiper-slide h3:before{content:'';padding:0 9%;background:url(../images/product-det/heat-bt-icon.png) no-repeat left center;background-size:70% auto;}
	.heat-source .down .swiper-button-next,.heat-source .down .swiper-button-prev{width:42px;height:57px;background:#fff;top:33%;}
	.heat-source .down .swiper-button-next{right:0;}
	.heat-source .down .swiper-button-prev{left:0;}
	.heat-source .down .swiper-button-next i,.heat-source .down .swiper-button-prev i{width:42px;height:57px;background:#fff;display:block;}
	.heat-source .down .swiper-button-next i{background:url(../images/product-det/heat-right.png) no-repeat center;}
	.heat-source .down .swiper-button-prev i{background:url(../images/product-det/heat-left.png) no-repeat center;}
	.dust-removal{margin-top:3%;}
	.dust-removal img{width:100%;}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*banner*/
	.banner-box{padding-bottom:2%;}
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.product-det .left{width:33.5%;float:left;}
	.product-det .left h1{font-size:24px;margin:5% 0 3.5% 0;color:#fff;padding-left:10%;background:url(../images/product-det/cp-bt-icon.png) no-repeat left center;background-size:10% auto;}
	.product-det .left .cs{background:url(../images/product-det/cp-cs-bj.png) no-repeat left center;background-size:100% 100%;padding:3% 0 3% 5%;margin:5% 0;}
	.product-det .left .cs div{width:50%;float:left;background:url(../images/product-det/cp-cs-line1.png) no-repeat right center;}
	.product-det .left .cs .you{padding-left:10%;width:40%;background:0;}
	.product-det .left .cs div p{font-size:15px;color:#fff;margin-bottom:3%;}
	.product-det .left .cs div p b{font-size:18px;}
	.product-det .left .cs div span{font-size:15px;color:#fe7825;}
	.product-det .left ul{width:92%;margin-bottom:3%;}
	.product-det .left ul li{font-size:15px;color:#fff;line-height:24px;margin:1% 0;}
	.product-det .left ul li b{padding-left:6%;background:url(../images/product-det/cp-cs-icon1.png) no-repeat left center;background-size:10% auto;}
	.product-det .left img{width:100%;}
	.product-det .right{float:right;width:66.5%;margin-top:1%;border-radius:30px;overflow:hidden;}
	.product-det .right img{width:100%;}
	.product-det .right video,.product-det .right iframe{width:100%;height:346px;}
/*small-form*/
	.small-form{background:url(../images/product-det/msj-bj.png) no-repeat;padding:1.65% 0;margin-top:1.5%;}
	.small-form .text{width:30%;margin-left:2%;float:left;}
	.small-form .text small{font-size:16px;color:#fff;}
	.small-form .text small b{color:#facd89;}
	.small-form .text p{font-size:18px;color:#fff;margin-top:1%;}
	.small-form form{width:63%;margin-top:0.25%;margin-right:2%;float:right;}
	.small-form form input{width:33%;height:45px;display:block;float:left;border:0;margin-right:2.5%;background:#fff;-webkit-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);-moz-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);border-radius:15px 0px 15px 15px;font-size:16px;color:#333;padding:0 2%;}
	.small-form form button{width:20%;height:45px;background:url(../images/product-det/ly-submit.png) no-repeat center;background-size:100% 100%;bordeR:0;}
/*product-det*/
	.product-box-bj{margin-bottom:1%;position:relative;}
	.right-bj{position:absolute;right:0;top:0;z-index:-1;display:none;}
	.product-box .left{width:72%;float:left;padding-top:2%;}
	.nav-xf{margin-bottom:3%;}
	.nav-xf ul li{width:25%;float:left;}
	.nav-xf ul li a{bordeR:1px solid rgba(45,62,78,0.1);width:100%;text-align:center;font-size:18px;color:#222;padding:5% 0;background:#fff;}
	.nav-xf ul li.active a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.nav-xf ul li:hover a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.product-box .left p{font-size:16px;color:#222;line-height:27px;margin:1% 0;}
	.product-box .left p img{width:100%;display:block;}
	.product-box .left h2{font-size:24px;margin:3% 0;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline-block;-webkit-background-clip: text;color:transparent;}
	
	table{width:100%;border-collapse:collapse;}
    .table .tr0{background-image:linear-gradient(90deg, #293f55 0%, #3c6792 100%);color:#fff;}
    .table .tr1{background:#fff;}
    .table .tr2{background:#f2f6ff;}
	.table .tr0 td{line-height:30px;}
	.table tr td,.table th td{border:1px solid #dcdcdc;display:table-cell;text-align:center;font-size:16px;padding:8px;}	
	
	.product-box .right{width:26.2%;float:right;}
	.product-box .right dl{padding:6.5%;}
	.product-box .right .q-a{padding:0 6.5%;}
	.product-box .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:8%;}
	.product-box .right dl dt a{width:100%;text-align:center;font-size:24px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.product-box .right dl dt a:before{content:'';padding:0 5%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;}
	.product-box .right dl dd{margin-top:5%;}
	.product-box .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.product-box .right dl dd h3{font-size:18px;color:#222;text-align:center;margin:3% 0;}
	.product-box .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
	.product-box .right .q-a h2{font-size:24px;color:#222;text-align:center;}
	.product-box .right .q-a ul{background:#fff;border-radius:30px;padding:2% 5%;}
	.product-box .right .q-a ul li{border-bottom:1px solid #ebebeb;padding:5% 0;}
	.product-box .right .q-a ul li:nth-child(3){bordeR:0;}
	.product-box .right .q-a ul li div{font-size:18px;color:#222;font-weight:bold;padding-left:6%;margin-bottom:4%;background:url(../images/product-det/side-dot.png) no-repeat left center;}
	.product-box .right .q-a ul li p{margin-left:6%;font-size:16px;color:#222;line-height:30px;}
/*heat-source*/
	.heat-source{margin-top:3%;}
	.cpdet-tit{position:relative;margin-bottom:3%;}
	.cpdet-tit img{width:20%;}
	.dust-removal .cpdet-tit img{width:30%;}
	.cpdet-tit a{position:absolute;top:3%;right:0;background-image:linear-gradient(90deg,#982d29 0%,#e12822 100%);border-radius:24px;width:20%;font-size:16px;color:#fff;text-align:center;padding:1.2% 0;}
	.cpdet-tit a:before{content:'';padding:2px 18px;background:url(../images/product-det/online-btn-1.png) no-repeat left center;background-size:60% auto;}
	.heat-source p{font-size:16px;color:#222;line-height:34px;}
	.heat-source .down{padding-bottom:2%;background:url(../images/product-det/heat-bj.png) no-repeat left bottom;position:relative;}
	.heat-source .down .swiper-container{width:94%;margin:0 auto;}
	.heat-source .down .swiper-container .swiper-slide img{width:100%;}
	.heat-source .down .swiper-container .swiper-slide h3{width:90%;margin:6% auto 0 auto;background-image:linear-gradient(90deg,#2794fc 0%,#06387c 100%);border-radius:20px;text-align:center;font-size:16px;color:#fff;padding:2.7% 0;}
	.heat-source .down .swiper-container .swiper-slide h3:before{content:'';padding:0 9%;background:url(../images/product-det/heat-bt-icon.png) no-repeat left center;background-size:70% auto;}
	.heat-source .down .swiper-button-next,.heat-source .down .swiper-button-prev{width:30px;height:45px;background:#fff;top:33%;}
	.heat-source .down .swiper-button-next{right:0;}
	.heat-source .down .swiper-button-prev{left:0;}
	.heat-source .down .swiper-button-next i,.heat-source .down .swiper-button-prev i{width:30px;height:45px;background:#fff;display:block;}
	.heat-source .down .swiper-button-next i{background:url(../images/product-det/heat-right.png) no-repeat center;background-size:40% auto;}
	.heat-source .down .swiper-button-prev i{background:url(../images/product-det/heat-left.png) no-repeat center;background-size:40% auto;}
	.dust-removal{margin-top:3%;}
	.dust-removal img{width:100%;}

}

@media screen and (max-width: 992px) and (min-width: 769px){
/*banner*/
	.banner-box{padding-bottom:2%;}
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.product-det .left{width:33.5%;float:left;}
	.product-det .left h1{font-size:20px;margin:5% 0 3.5% 0;color:#fff;padding-left:10%;background:url(../images/product-det/cp-bt-icon.png) no-repeat left center;background-size:10% auto;}
	.product-det .left .cs{background:url(../images/product-det/cp-cs-bj.png) no-repeat left center;background-size:100% 100%;padding:3% 0 3% 5%;margin:5% 0;}
	.product-det .left .cs div{width:60%;float:left;background:url(../images/product-det/cp-cs-line1.png) no-repeat right center;}
	.product-det .left .cs .you{padding-left:10%;width:30%;background:0;}
	.product-det .left .cs div p{font-size:13px;color:#fff;margin-bottom:3%;}
	.product-det .left .cs div p b{font-size:15px;}
	.product-det .left .cs div span{font-size:13px;color:#fe7825;}
	.product-det .left ul{width:92%;margin-bottom:3%;}
	.product-det .left ul li{font-size:15px;color:#fff;line-height:21px;margin:1% 0;}
	.product-det .left ul li b{padding-left:6%;background:url(../images/product-det/cp-cs-icon1.png) no-repeat left center;background-size:10% auto;}
	.product-det .left img{width:100%;display:none;}
	.product-det .right{float:right;width:66.5%;margin-top:1%;border-radius:30px;overflow:hidden;}
	.product-det .right img{width:100%;}
	.product-det .right video,.product-det .right iframe{width:100%;height:346px;}
/*small-form*/
	.small-form{background:url(../images/product-det/msj-bj.png) no-repeat;padding:1.65% 0;margin-top:1.5%;}
	.small-form .text{width:32%;margin-left:2%;float:left;}
	.small-form .text small{font-size:14px;color:#fff;}
	.small-form .text small b{color:#facd89;}
	.small-form .text p{font-size:15px;color:#fff;margin-top:1%;}
	.small-form form{width:63%;margin-top:0.25%;margin-right:2%;float:right;}
	.small-form form input{width:33%;height:37px;display:block;float:left;border:0;margin-right:2.5%;background:#fff;-webkit-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);-moz-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);border-radius:15px 0px 15px 15px;font-size:16px;color:#333;padding:0 2%;}
	.small-form form button{width:20%;height:37px;background:url(../images/product-det/ly-submit.png) no-repeat center;background-size:100% 100%;bordeR:0;}
/*product-det*/
	.product-box-bj{margin-bottom:1%;position:relative;}
	.right-bj{position:absolute;right:0;top:0;z-index:-1;}
	.product-box .left{width:72%;float:left;padding-top:2%;}
	.nav-xf{margin-bottom:3%;}
	.nav-xf ul li{width:25%;float:left;}
	.nav-xf ul li a{bordeR:1px solid rgba(45,62,78,0.1);width:100%;text-align:center;font-size:16px;color:#222;padding:7% 0;background:#fff;}
	.nav-xf ul li.active a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.nav-xf ul li:hover a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.product-box .left p{font-size:16px;color:#222;line-height:27px;margin:1% 0;}
	.product-box .left p img{width:100%;display:block;}
	.product-box .left h2{font-size:18px;margin:3% 0;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline-block;-webkit-background-clip: text;color:transparent;}
	
	table{width:100%;border-collapse:collapse;}
    .table .tr0{background-image:linear-gradient(90deg, #293f55 0%, #3c6792 100%);color:#fff;}
    .table .tr1{background:#fff;}
    .table .tr2{background:#f2f6ff;}
	.table .tr0 td{line-height:30px;}
	.table tr td,.table th td{border:1px solid #dcdcdc;display:table-cell;text-align:center;font-size:15px;padding:8px 0;}	
	
	.product-box .right{width:26.2%;float:right;}
	.product-box .right dl{padding:6.5%;}
	.product-box .right .q-a{padding:0 6.5%;}
	.product-box .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:8%;}
	.product-box .right dl dt a{width:100%;text-align:center;font-size:18px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.product-box .right dl dt a:before{content:'';padding:0 5%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;background-size:100% auto;}
	.product-box .right dl dd{margin-top:5%;}
	.product-box .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.product-box .right dl dd h3{font-size:16px;color:#222;text-align:center;margin:3% 0;}
	.product-box .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
	.product-box .right .q-a h2{font-size:18px;color:#222;text-align:center;}
	.product-box .right .q-a ul{background:#fff;border-radius:30px;padding:2% 5%;}
	.product-box .right .q-a ul li{border-bottom:1px solid #ebebeb;padding:5% 0;}
	.product-box .right .q-a ul li:nth-child(3){bordeR:0;}
	.product-box .right .q-a ul li div{font-size:16px;color:#222;font-weight:bold;padding-left:6%;margin-bottom:4%;background:url(../images/product-det/side-dot.png) no-repeat left center;}
	.product-box .right .q-a ul li p{margin-left:6%;font-size:15px;color:#222;line-height:25px;}
/*heat-source*/
	.heat-source{margin-top:3%;}
	.cpdet-tit{position:relative;margin-bottom:3%;}
	.cpdet-tit img{width:20%;}
	.dust-removal .cpdet-tit img{width:30%;}
	.cpdet-tit a{position:absolute;top:3%;right:0;background-image:linear-gradient(90deg,#982d29 0%,#e12822 100%);border-radius:24px;width:20%;font-size:15px;color:#fff;text-align:center;padding:1.2% 0;}
	.cpdet-tit a:before{content:'';padding:2px 14px;background:url(../images/product-det/online-btn-1.png) no-repeat center;background-size:70% auto;}
	.heat-source p{font-size:15px;color:#222;line-height:27px;}
	.heat-source .down{padding-bottom:2%;background:url(../images/product-det/heat-bj.png) no-repeat left bottom;position:relative;}
	.heat-source .down .swiper-container{width:94%;margin:0 auto;}
	.heat-source .down .swiper-container .swiper-slide img{width:100%;}
	.heat-source .down .swiper-container .swiper-slide h3{width:90%;margin:6% auto 0 auto;background-image:linear-gradient(90deg,#2794fc 0%,#06387c 100%);border-radius:20px;text-align:center;font-size:16px;color:#fff;padding:2.7% 0;}
	.heat-source .down .swiper-container .swiper-slide h3:before{content:'';padding:0 9%;background:url(../images/product-det/heat-bt-icon.png) no-repeat left center;background-size:70% auto;}
	.heat-source .down .swiper-button-next,.heat-source .down .swiper-button-prev{width:30px;height:45px;background:#fff;top:33%;}
	.heat-source .down .swiper-button-next{right:0;}
	.heat-source .down .swiper-button-prev{left:0;}
	.heat-source .down .swiper-button-next i,.heat-source .down .swiper-button-prev i{width:30px;height:45px;background:#fff;display:block;}
	.heat-source .down .swiper-button-next i{background:url(../images/product-det/heat-right.png) no-repeat center;background-size:40% auto;}
	.heat-source .down .swiper-button-prev i{background:url(../images/product-det/heat-left.png) no-repeat center;background-size:40% auto;}
	.dust-removal{margin-top:3%;}
	.dust-removal img{width:100%;}
}

@media screen and (max-width: 769px) {
/*banner*/
	.banner-box{padding-bottom:2%;}
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.product-det{padding:0 2%;}
	.product-det .left{width:100%;}
	.product-det .left h1{font-size:0.36rem;margin:5% 0 3.5% 0;color:#fff;padding-left:7%;background:url(../images/product-det/cp-bt-icon.png) no-repeat left center;background-size:8% auto;}
	.product-det .left .cs{background:url(../images/product-det/cp-cs-bj.png) no-repeat left center;background-size:100% 100%;padding:3% 0 3% 5%;margin:5% 0;}
	.product-det .left .cs div{width:50%;float:left;background:url(../images/product-det/cp-cs-line1.png) no-repeat right center;font-size:0;}
	.product-det .left .cs .you{padding-left:10%;width:40%;background:0;}
	.product-det .left .cs div p{font-size:0.25rem;color:#fff;margin-bottom:3%;}
	.product-det .left .cs div p b{font-size:0.3rem;}
	.product-det .left .cs div span{font-size:0.25rem;color:#fe7825;}
	.product-det .left ul{width:92%;margin-bottom:3%;}
	.product-det .left ul li{font-size:0.25rem;color:#fff;line-height:0.42rem;margin:2% 0;}
	.product-det .left ul li b{padding-left:6%;background:url(../images/product-det/cp-cs-icon1.png) no-repeat left center;background-size:10% auto;}
	.product-det .left img{width:100%;display:none;}
	.product-det .right{width:100%;margin:5% 0;border-radius:30px;overflow:hidden;}
	.product-det .right img{width:100%;}
	.product-det .right video,.product-det .right iframe{width:100%;height:4.2rem;}
/*small-form*/
	.small-form{background:url(../images/product-det/msj-bj.png) no-repeat;padding:2% 0;margin-top:1.5%;}
	.small-form .text{width:32%;margin-left:2%;float:left;display:none;}
	.small-form .text small{font-size:14px;color:#fff;}
	.small-form .text small b{color:#facd89;}
	.small-form .text p{font-size:15px;color:#fff;margin-top:1%;}
	.small-form form{width:96%;margin-top:0.25%;margin-right:1%;float:right;}
	.small-form form input{width:30%;height:0.5rem;display:block;float:left;border:0;margin-right:2.5%;background:#fff;-webkit-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);-moz-box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);box-shadow:inset 2px 4px 18px 0px rgba(26,39,53,0.88);border-radius:15px 0px 15px 15px;font-size:0.25rem;color:#333;padding:0 2%;}
	.small-form form button{width:25%;height:0.5rem;background:url(../images/product-det/ly-submit.png) no-repeat center;background-size:100% 100%;bordeR:0;display:block;}
/*product-det*/
	.product-box-bj{margin-bottom:1%;position:relative;padding:0 2%;}
	.right-bj{position:absolute;right:0;top:0;z-index:-1;}
	.product-box .left{width:100%;padding-top:2%;}
	.nav-xf{margin-bottom:3%;display:none;}
	.nav-xf ul li{width:25%;float:left;}
	.nav-xf ul li a{bordeR:1px solid rgba(45,62,78,0.1);width:100%;text-align:center;font-size:0.25rem;color:#222;padding:7% 0;background:#fff;}
	.nav-xf ul li.active a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.nav-xf ul li:hover a{background-image:linear-gradient(90deg,#982d29 0%, #e12822 100%);color:#fff;font-weight:bold;}
	.product-box .left p{font-size:0.26rem;color:#222;line-height:0.45rem;margin:2% 0;}
	.product-box .left p img{width:100%;display:block;}
	.product-box .left h2{font-size:0.32rem;margin:3% 0;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:block;-webkit-background-clip: text;color:transparent;}
	
	table{width:100%;border-collapse:collapse;}
    .table .tr0{background-image:linear-gradient(90deg, #293f55 0%, #3c6792 100%);color:#fff;}
    .table .tr1{background:#fff;}
    .table .tr2{background:#f2f6ff;}
	.table .tr0 td{line-height:30px;}
	.table tr td,.table th td{border:1px solid #dcdcdc;display:table-cell;text-align:center;font-size:0.27rem;padding:8px 0;}	
	.pc{display:none!important;}
	
	.product-box .right{width:26.2%;float:right;display:none;}
	.product-box .right dl{padding:6.5%;}
	.product-box .right .q-a{padding:0 6.5%;}
	.product-box .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:8%;}
	.product-box .right dl dt a{width:100%;text-align:center;font-size:18px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.product-box .right dl dt a:before{content:'';padding:0 5%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;background-size:100% auto;}
	.product-box .right dl dd{margin-top:5%;}
	.product-box .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.product-box .right dl dd h3{font-size:16px;color:#222;text-align:center;margin:3% 0;}
	.product-box .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
	.product-box .right .q-a h2{font-size:18px;color:#222;text-align:center;}
	.product-box .right .q-a ul{background:#fff;border-radius:30px;padding:2% 5%;}
	.product-box .right .q-a ul li{border-bottom:1px solid #ebebeb;padding:5% 0;}
	.product-box .right .q-a ul li:nth-child(3){bordeR:0;}
	.product-box .right .q-a ul li div{font-size:16px;color:#222;font-weight:bold;padding-left:6%;margin-bottom:4%;background:url(../images/product-det/side-dot.png) no-repeat left center;}
	.product-box .right .q-a ul li p{margin-left:6%;font-size:0.25rem;color:#222;line-height:25px;}
/*heat-source*/
	.heat-source{margin-top:3%;}
	.cpdet-tit{position:relative;margin-bottom:3%;}
	.cpdet-tit img{width:40%;}
	.dust-removal .cpdet-tit img{width:40%;}
	.cpdet-tit a{position:absolute;top:3%;right:0;background-image:linear-gradient(90deg,#982d29 0%,#e12822 100%);border-radius:24px;width:25%;font-size:0.25rem;color:#fff;text-align:center;padding:1.5% 0;}
	.cpdet-tit a:before{content:'';padding:5px 16px;background:url(../images/product-det/online-btn-1.png) no-repeat center;background-size:70% auto;}
	.heat-source p{font-size:0.25rem;color:#222;line-height:0.42rem;}
	.heat-source .down{padding-bottom:2%;background:url(../images/product-det/heat-bj.png) no-repeat left bottom;position:relative;}
	.heat-source .down .swiper-container{width:94%;margin:0 auto;}
	.heat-source .down .swiper-container .swiper-slide img{width:100%;}
	.heat-source .down .swiper-container .swiper-slide h3{width:90%;margin:6% auto 0 auto;background-image:linear-gradient(90deg,#2794fc 0%,#06387c 100%);border-radius:20px;text-align:center;font-size:16px;color:#fff;padding:2.7% 0;}
	.heat-source .down .swiper-container .swiper-slide h3:before{content:'';padding:0 9%;background:url(../images/product-det/heat-bt-icon.png) no-repeat left center;background-size:70% auto;}
	.heat-source .down .swiper-button-next,.heat-source .down .swiper-button-prev{width:30px;height:45px;background:#fff;top:33%;}
	.heat-source .down .swiper-button-next{right:0;}
	.heat-source .down .swiper-button-prev{left:0;}
	.heat-source .down .swiper-button-next i,.heat-source .down .swiper-button-prev i{width:30px;height:45px;background:#fff;display:block;}
	.heat-source .down .swiper-button-next i{background:url(../images/product-det/heat-right.png) no-repeat center;background-size:40% auto;}
	.heat-source .down .swiper-button-prev i{background:url(../images/product-det/heat-left.png) no-repeat center;background-size:40% auto;}
	.dust-removal{margin-top:3%;}
	.dust-removal img{width:100%;}

}